@media screen and (max-width:900px)
{
    body
    {
        padding: 0;
        margin: 0;
    }
    
    .carousel
    {
        display: none;
    }
    
    #splash,
    #splash-main
    {
        width: 100%;
        height: 500px;
        background-size: cover;
        background-position: center center;
        display: block;
        text-align: center;
        margin-bottom: 30px;
    }
    
    #splash
    {
        height: 400px;
    }
    
    #splash > .bottom,
    #splash-main > .bottom
    {
        width: 100%;
        height: 200px;
        margin-top: 30px;
        display: inline-block;
        background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjAiLz48c3RvcCBvZmZzZXQ9IjU1JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjgiLz48L2xpbmVhckdyYWRpZW50PjwvZGVmcz48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2dyYWQpIiAvPjwvc3ZnPiA=')
    }
    
    #splash-main > .bottom
    {
        display: none;
    }
    
    #splash-main > .middle img
    {
        width: 90%;
    }
    
    #splash-main > div:first-of-type
    {
        padding-top: 250px;
    }
    
    #splash > .bottom
    {
        height: 200px;
        margin-top: 200px;
        padding-top: 50px;
    }
    
    #splash > .bottom h1,
    #splash-main > .bottom h1
    {
        color: #ffffff;
        text-transform: uppercase;
        font-size: 50px;
    }
    
    .container
    {
        width: 100%;
        text-align: center !important;
        padding: 30px 10px 0 10px !important;
        box-sizing: border-box;
    }
    
    .container p
    {
        text-align: center !important;
    }
    
    .animated-circle
    {
        display: block;
        text-align: center;
        height: auto;
        width: 150px;
        margin: auto auto 20px auto;
    }

    header table td:nth-of-type(1)
    {
        width: calc(100% - 90px);
    }

    header table td:nth-of-type(1) img
    {
        max-height: 40px;
    }
    
    header table td:nth-of-type(2)
    {
        display: none;
    }
    
    header table td:nth-of-type(3)
    {
        display: block;
    }
    
    /*footer > div:first-of-type table td
    {
        display: block;
        padding: 0;
        margin: 0;
        text-align: center;
    }
    
    footer > div:first-of-type table td:nth-of-type(1)
    {
        width: 100%;
        text-align: center;
    }
    
    footer > div:first-of-type table td:nth-of-type(2) ul.menu li
    {
        width: 100%;
        text-align: center;
        display: block;
        white-space: normal;
    }
    
    footer > div:first-of-type table td:nth-of-type(2) ul.menu li:last-of-type
    {
        margin-bottom: 30px;
    }
    
    footer > div:first-of-type table td:nth-of-type(3),
    footer > div:first-of-type table td:nth-of-type(3) *
    {
        text-align: center !important;
    }
    
    footer > div:first-of-type table td:nth-of-type(3)
    {
        padding: 0 0 20px 0 !important;
        width: 100% !important;
    }
    
    footer > div:first-of-type table td:nth-of-type(4)
    {
        display: none;
    }

    footer > div:last-of-type table td:nth-of-type(1)
    {
        text-align: center;
        width: 100%;
    }
    
    footer > div:last-of-type table td:nth-of-type(2),
    footer > div:last-of-type table td:nth-of-type(3)
    {
        display: none;
    }*/
    
    #uts-newsletter-email
    {
        width: 150px;
    }
}